Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36296/?format=api
{ "ob_id": 36296, "uuid": "2a5c0b3dbf5c49168311d6581ee8d343", "title": "AEMET field site: Mallorca Son Bonet, Spain", "abstract": "Mallorca-Son-Bonet, Spain field site operated by La Agencia Estatal de MeteorologĂa (AEMET).\n\nSite WIGOS id: 0-20000-0-08302. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 08302.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11832/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11833/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174408/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174409/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174410/?format=api" ] }